Opened 11 years ago

Closed 10 years ago

Last modified 4 years ago

#548 closed Bug (fixed)

Not declared variables in obc_dta.F90

Reported by: vigilant Owned by: nemo
Priority: low Milestone:
Component: OCE Version: release-3.0
Severity: Keywords: DYN OBC free_surface
Cc:

Description

In obc_dta.F90 file (subroutine: obc_dta_bt), the following variables are not declared:
sshedta, ubtedta, sshwdta, ubtwdta, sshndta, vbndta, sshsdta, vbtsdta

compilation error will occur when using the following key-set:

  • key_obc + key_dynspg_ts

or

  • key_obc + k

Commit History (3)

ChangesetAuthorTimeChangeLog
2479cetlod2010-12-17T16:21:13+01:00

v3.2:correct compilation error in obc, see ticket #548

2415gm2010-11-19T22:55:35+01:00

v3.3beta: #548 correct a compilation error in obcfla.F90 + style changes

2166rblod2010-10-06T15:29:14+02:00

Fix various bugs in OBC see ticket #716 #548 #296

Change History (5)

comment:1 Changed 10 years ago by gm

done in v3.3beta see changeset:2415

Same modification to be done in v3.2 for consolidation

comment:2 Changed 10 years ago by cetlod

  • Resolution set to fixed
  • Status changed from new to closed

Done in v3.2 for consolidation

comment:3 Changed 4 years ago by nicolasmartin

  • Keywords DYN added; key_dynspg_ts removed

comment:4 Changed 4 years ago by nicolasmartin

  • Keywords OBC added; key_obc removed

comment:5 Changed 4 years ago by nicolasmartin

  • Keywords free_surface added; ey_dynspg_exp removed
Note: See TracTickets for help on using tickets.